"Localisation.Controle_Liste_TitreColonne" = "Card\tText\t2\t3\t4";
"Localisation.Chrono_StaticText1_Text" = "Elapsed time:";
"Localisation.WinEnregistr_Title" = "Saving the score";
"Localisation.WinEnregistr_LabelNom_Text" = "Your name:";
"Localisation.WinEnregistr_RedistrCartes_Text" = "Do you want me to deal again\?";
"Localisation.Menu_12Cartes" = "12 cards";
"Localisation.Menu_16Cartes" = "16 cards";
"Localisation.Menu_24Cartes" = "24 cards";
"Localisation.Menu_32Cartes" = "32 cards";
"Localisation.WinEnregistr_TexteLabelJeu_Text" = "Game";
"Localisation.WinEnregistr_TexteLabelAvec_Text" = "with";
"Localisation.WinChargJeuCarte_Title" = "Load a game";
"Localisation.Infos_Texte" = "The goal of the game is to match cards in as short a time as possible.\nIn certain games, the cards must be matched in order (card-A before card-B). This is indicated in the title bar: ordered or not ordered.\nIf at the time of launching a new game you press the ⌥ and ⌘ keys, the background will be blank (useful for the screen captures). See the Preferences in order to distribute the cards front side.\n \nSelect “Select Collections…” menu to re-create the Games menu.\n \nHold down the ⇧ key while dealing or flipping the cards to slow the animation. The ⇥ key accelerates it.\nYou can mute the TicTac by unchecking the checkbox in the window Chrono. Move this window while pressing the ⌥ key to restore its default position.\n \nNeuronyx is distributed as:\n• Shareware for single user, registering has a suggested retail price of €6.00.\n• For multiple licenses, professional use or school, please contact me via the “About Neuronyx” window.\nAll functions of the software are activated. A recall window will appear regularly during the valuation period. You can purchase Neuronyx by clicking on the button “Buy now!”, this will take you to the web site www.paypal.com (secure website). You may also purchase Neuronyx by cheque using the form joint.\nDo not hesitate to contact us for multiple licenses: th.rob@toroco.fr.\n \n \nThis gesture of encouragement would be a great incentive and would help us work on others software. Thank you.\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson and Philippe Galmel.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thanks for letting us know.\n \nThis program creates a folder named “fr.Toroco.Neuronyx Datas” in the “Application Support” folder. This folder contains the preference file and the Scores files.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nEnglish localization: Nathan Day, Trollin, Mark Allan\nGerman localization : Stefan Daehler";
"Localisation.Scores_Title" = "Bests Scores";
"Localisation.Scores_StaticText1_Text" = "N°";
"Localisation.Scores_StaticText2_Text" = "Name";
"Localisation.Scores_StaticText4_Text" = "Time";
"Localisation.Scores_LabelImg" = "Image cards";
"Localisation.Scores_LabelText" = "Text cards";
"Localisation.Scores_LabelSon" = "Sound cards";
"Localisation.Scores_LabelDsOrdre" = "In order";
"Localisation.Pref_GrpBox1_Caption" = "Positions of the dealer:";
"Localisation.Pref_GrpBox2_Caption" = "Dealing modes:";
"Localisation.Pref_ChBoxDistrib_0_Caption" = "Spiral clockwise";
"Localisation.Pref_ChBoxDistrib_1_Caption" = "Spiral anti-clockwise";
"Localisation.Pref_ChBoxDistrib_2_Caption" = "In lines";
"Localisation.Pref_ChBoxDistrib_3_Caption" = "In rows";
"Localisation.Pref_ChBoxDistrib_4_Caption" = "Random";
"Localisation.Pref_StTxt01_Text" = "Choose one or more card dealing methods. If more than one are selected, one will be pick at random when dealing each hand.";
"Localisation.Pref_StTxt04_Text" = "Choose one or more card dealing locations. If more than one is selected, one will be pick at random when dealing each hand.";
"Localisation.Pref_GrpBox3_Caption" = "Animation:";
"Localisation.Pref_GrpBox4_Caption" = "Sound Effects:";
"Localisation.Pref_StTxt05_Text" = "After all cards are dealt:";
"Localisation.Pref_StTxt06_Text" = "Matching pair:";
"Localisation.Pref_StTxt07_Text" = "Non-matching pair:";
"Localisation.Pref_StTxtLent" = "…slower";
"Localisation.Pref_StTxt03_Text" = "Dealing:";
"Localisation.Pref_StTxt09_Text" = "Flipping:";
"Localisation.Menu_AppleApropos1" = "About Neuronyx";
"Localisation.Apropos2_Title" = "About game";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_FichierNouvellePartie" = "New game";
"Localisation.Menu_FichierChargerJeu" = "Load a game…";
"Localisation.Menu_FichierChargerAutreJeu" = "Load another game…";
"Localisation.Menu_Options" = "Options";
"Localisation.Menu_OptionsPause" = "Pause";
"Localisation.Menu_OptionsAnimations" = "Animation";
"Localisation.Menu_OptionsSon" = "Sound effects";
"Localisation.Menu_OptionsVoirTouches" = "Show keys";
"Localisation.Btn_Distribuer" = "Cards Dealt";
"Localisation.Menu_OptionsScores" = "Scores";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.Menu_OptionsControle" = "Controls";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Txt_JeuDeCarte" = "Card game: ";
"Localisation.Txt_Jeu" = "Game: ";
"Localisation.Txt_Ordoned" = " (ordered)";
"Localisation.Txt_NotOrdoned" = " (not ordered)";
"Localisation.Txt_Pause" = "Pause";
"Localisation.Menu_AppleApropos2" = "About game ¿%";
"Localisation.Txt_ValidationFichiers" = "Validating the files";
"Localisation.Txt_PreparationCartes" = "Preparing the cards";
"Localisation.Txt_ErrorOnLoad" = "Error during the loading.";
"Localisation.Txt_ErrChargement" = "Error during the loading of the card game…\nPlease, verify the folder “¿%”.\nSee the Help.";
"Localisation.Txt_DossNotFound" = "The folder “¿%” could not be found.";
"Localisation.Txt_ResolMini" = "Resolution minimum 800x600…";
"Localisation.Txt_ApplicVaQuitter" = "The application will quit.";
"Localisation.Txt_ApplicRechargJeuBase" = "The application will reload the default card game…";
"Localisation.Txt_VoulezVousNouvPartie" = "Do you want to play a new game with the cards game “¿%”\?";
"Localisation.Txt_VousPouvezEgal" = "You can also load another cards game located in another folder via “Load another game…” within the File menu.";
"Localisation.Menu_FichierChoixGrp" = "Select Collections…";
"Localisation.Txt_TailleImgFond" = "Background pictures can not be of any size. Its size must be 832x600 pixels (or 1664×1200).";
"Localisation.Txt_ErreurNomCarte" = "Card files names must end with “-1”, “-2”, “-A” or “-B” (see the Help).";
"Localisation.Txt_ErreurTypeCarte" = "This file is not an accepted format. The program accepts only pictures, texts or sounds (see the Help).";
"Localisation.Txt_FichReconnus" = "¿% files of which ¿% are recognised\r¿% dealt cards";
"Localisation.Txt_CartesFormantPaire" = "A pair of matching cards (the same name) must end with “-1” and “-2” or “-A” and “-B” (see  the Help).";
"Localisation.Txt_CarteDoiventPaire" = "The cards must go per pair.";
"Localisation.Txt_FormatPrefChange" = "The format of the preferences has changed, they will be partially reinitialized.";
"Localisation.Txt_ErreurLectPref" = "Error during the reading of the preferences…\rThe preferences have been reinitialized.";
"Localisation.Txt_ParDefaut" = "By default";
"Localisation.Txt_Class01er" = "Excellent! You gain the first place of the podium with the congratulations of the jury. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_Class02e" = "Bravo! You are 2nd in this classification. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_ClassPas" = "Shoot! You are not classified this time, perhaps with the next attempt…";
"Localisation.Txt_ClassTriche" = "Ha Ha! You saw the cards at startup and/or used the control pallet, your score won\'t be recorded.";
"Localisation.Txt_ClassTps" = "Dealt ¿% cards. Time: ";
"Localisation.Txt_PasInfoCopyright" = "No copyright information.";
"Localisation.Txt_Attente" = "…";
"Localisation.Controle_Title" = "Controls";
"Localisation.Chrono_Title" = "Time";
"Localisation.Infos_StTextRegA_Text" = "Copy registered to: ¿%";
"Localisation.Txt_VousPouvezDepl" = "If you wish to reveal this cards game in the “Load a game…” menu, move this folder in the folder “CardsGames” then choose “Select Collections…” menu within this menu.";
"Localisation.Txt_PasModifPkgApp" = "You musn\'t modify the application package.";
"Localisation.Pref_StTxtRapid" = "faster…";
"Localisation.Txt_FinEssai" = "Thank you for having tested Neuronyx.\r \rNeuronyx can be played ¿% times for ¿% days before registration is required.\rIf you have enjoyed Neuronyx, you can register.\rIf not, you can quit the application.";
"Localisation.Btn_Buy" = "Buy now!";
"Localisation.Menu_WinRegister" = "Register…";
"Localisation.WinRegister_StaticText_Text" = "Neuronyx is distributed as donationware for single user and as shareware for professional use, you can use it for ¿% days and ¿% games before decide to register or not. If not, simply click the Never button below and you will be able to play freely.\n \nRegistering costs €6.00 for a single user and €19.90 for professional use or school.\nYou can purchase Neuronyx by clicking on the button below, this will take you to the web site www.paypal.com (secure website) Following the confirmation of your payment you will be sent a registration code. You may also purchase Neuronyx by cheque using the form joint.\n \nEnter your name and registration code exactly as displayed in your registration details, include upper and lower case.\nMake sure your keep your registration details incase you need to reinstall.";
"Localisation.WinRegister_LabelCode_Text" = "Your registration code:";
"Localisation.Txt_CleNonValide" = "The name or the registration code you entered is incorrect. Please check that you have entered the details as received in your registration details.";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Txt_MerciReg" = "Thank you for registering!";
"Localisation.Btn_Register" = "Register";
"Localisation.Txt_CleValide" = "Your registration details are correct. You can now use the application without any restrictions.";
"Localisation.Txt_RappelReg" = "Thank you for having tested Neuronyx.\n \nYou have played ¿% game(s) for ¿% days(s).\nIf you have enjoyed Neuronyx, you can register via Register… within the Neuronyx menu.";
"Localisation.Infos_StTextRegB_Text" = "COPY NOT REGISTERED";
"Localisation.Menu_Aide" = "Help";
"Localisation.Menu_AideAide" = "Neuronyx Help";
"Localisation.NameFichReadMe" = "Read me!.pdf";
"Localisation.Txt_ResetEnreg" = "Your registration has been canceled.";
"Localisation.Txt_Class03e" = "Bravo! You are 3rd in this classification. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_Class04e_05e" = "Bravo! You are ¿%th in this classification. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_Class06e_10e" = "Well! You are ¿%th in this classification. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_Class11e_20e" = "It is not badly… You are ¿%th in this classification. You can enter your name below so that your performance is recorded.";
"Localisation.Txt_EntrezVotreNom" = "You didn\'t enter a name, your score won\'t be stored. Continue anyway\?";
"Localisation.Btn_Quit" = "Quit";
"Localisation.Txt_ResetEnregQ" = "Are you sure to want to reset your registration\?";
"Localisation.Txt_ErreurAlias" = "This alias does not have any target file.";
"Localisation.Pref_ChBoxChJeuDem" = "Ask which card game deal when launching Neuronyx";
"Localisation.Menu_FichierTeleChargerJeu" = "Download cards games…";
"Localisation.Pref_ChBoxDistribAuto" = "Automatically deal at the end of the game";
"Localisation.Txt_ChoisirUnDossJeu" = "Choose a Game Folder";
"Localisation.Pref_ChBoxDistribAutoHT" = "The score will not be recorded";
"Localisation.Pref_ChBoxChJeuDemHT" = "Choice reversed by pressing the ⌘ key at launch";
"Localisation.Pref_ChBoxDistribRectoHT" = "Choice reversed by pressing the ⇧ key at the time of launching a new game, the score will be recorded separately";
"Localisation.Pref_ChBoxDistribRecto" = "Distribute the cards front side";
"Localisation.Txt_TailleImgCarteDos" = "Card “Dos” picture can not be of any size. Its size must be 100x142 pixels (or 200x284).";
"Localisation.Txt_TailleImgCartes" = "Cards pictures can not be of any size. Their sizes must be 100x142 pixels (or 200x284).";
"Localisation.Btn_OuvrirAide" = "Open Help";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible to check for updates at this moment, please check your internet connection or try again later.";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Btn_Jamais" = "Never!";
"Localisation.Btn_DesEnreg" = "UnRegister";
"Localisation.Btn_Reset" = "Reset";
"Localisation.Txt_ResetScores" = "Are you sure to want to reset these scores\?";
"Localisation.Btn_Continuer" = "Continue";
"Localisation.Txt_ScoresVierges" = "This scores list is empty!";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.Pref_GrpBox5_Caption" = "Delay before flipping:";
"Localisation.Menu_OptionsDistribuer" = "Cards Dealt";
"Localisation.Btn_Clavier" = "Customize keyboard keys";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Txt_ErreurNbCartes" = "The folder must contain 32 card files, and not ¿%.";
"Localisation.Btn_Remplacer" = "Replace";
"Localisation.Btn_Supp" = "Remove";
"Localisation.Txt_SuppOuRemplJeux" = "Replace the Game Folder “¿%” by the new one or remove the new one\?";
"Localisation.Btn_EntrerNom" = "Enter name";
"Localisation.Pref_ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Scores_LabelRecto" = "Cards front side";
"Localisation.Pref_StTextTtextCarte" = "Default cards text size:";
"Localisation.Pref_StTxtVol" = "Volume:";
"Localisation.A_LangLoc" = "en";
"Localisation.Btn_TouchDef" = "Default keys";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Txt_SelectDossNrxSupp" = "Select the folder “NeuronyxSupp”:";
"Localisation.WinCtrl_ChBoxNePluAff" = "Do not show during this game";
"Localisation.Menu_AideVerrPref" = "Lock preferences";
"Localisation.Txt_ConfVerrPref" = "The preferences will be locked until the application relaunch.";
"Localisation.SelectGroup_Title" = "Saving the score";
"Localisation.WinGroup_Title" = "Collections…";
"Localisation.WinGroup_Text" = "Check the Collections to appear in the menu.";
"Localisation.Btn_TtChecker_HT" = "Check all rows";
"Localisation.Btn_TtDeCheck_HT" = "Uncheck all rows";
"Localisation.Pref_ChBoxGroupDem" = "Ask which collections use when launching Neuronyx";
"Localisation.Btn_FermWctrl_HT" = "⌥ click on the button to reveal this folder in the Finder\n(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Menu_FichLaNrxCrt" = "Launch NrxCreator…";
"Localisation.Txt_SelectApplicNrxCrt" = "Select the application NrxCreator:";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.Txt_AideDispo" = "Help is available for ¿%, the Pdf document will open in the default application.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.Menu_FichierImportJeuCour" = "Import current game";
"Localisation.Txt_ErrImportJeu" = "Unable to import Game folder.";
"Localisation.Txt_JeuExistRempl" = "A Cards game with the name “¿%” already exists, do you wish to replace it\?";
"Localisation.Btn_NePasRempl" = "Do not Replace";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.Btn_ContWgrp_HT" = "⌥ click on the button to reveal the folder “CardsGames” in the Finder";
"Localisation.Txt_JeuxTelecharges" = "Unzip the downloaded archive and drag the resulting folder (the cards game) into the “CardsGames” folder of the “NeuronyxSupp”folder.";
"Localisation.Btn_NePasSupp" = "Do not Remove";
"Localisation.Btn_FermWscor_HT" = "⌥ click on the button to reveal this file in the Finder";
"Localisation.Txt_PageWebNrxCrt" = "The application NrxCreator allows you to develop cards games for Neuronyx. Would you like to visit its web page\?";
"Localisation.Txt_IncluPackSon" = "The sound file “¿%” is now included in the Neuronyx application package and must be removed from the “Sons” folder.\n \nSounds to delete:";
"Localisation.Txt_SepJoinTabM" = "”, “";
"Localisation.Btn_SuppTous" = "Remove all";
"Localisation.Txt_SepJoinTabD" = "“";
"Localisation.Txt_SepJoinTabF" = "”";
"Localisation.NameFichPersoNrx" = "Customize Neuronyx.pdf";
"Localisation.Menu_AidePerso" = "Customization help";
"Localisation.WinPrefs_Title" = "Preferences";
"Localisation.Btn_FermRegister_HT" = "Press ⇧, ⌥ and ⌘ while clicking to reset your registration";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.Menu_FichierChoiNrxSupp" = "Choose “NeuronyxSupp” folder…";
"Localisation.Txt_ChoiDossNrxSupp" = "The “NeuronyxSupp” folder contains the “CardsGames” folder (containing additional card game folders) and the “Sounds” folder (containing additional sounds) and can be placed anywhere on your hard disk.\nSelect a folder named “NeuronyxSupp” to use it, or select the folder in which you wish to create the “NeuronyxSupp” folder.\nThis folder will open, add the card games and/or sounds you\'ve created or downloaded, then click the “¿%” menu to refresh the games menu.";
"Localisation.Txt_DropQueDoss" = "You can only drag and drop one folder here.";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.Txt_PbDossNrxSupp" = "There\'s a problem with the “NeuronyxSupp” folder which should contains the “CardsGames” folder (containing the card game folders) and the “Sons” folder (containing the sounds).";
"Localisation.Btn_ChoisirDoss" = "Choose folder…";
"Localisation.Pref_ChBoxIgnrGrpDef" = "Ignore default cards games collection";
"Localisation.Txt_NouvSerial" = "Your registration is no longer valid, this new version is not free.\n \nKeeping my application up to date requires time and investment (development software, developer account, etc.).";
"Localisation.Pref_LabelAffWinPaire" = "Display found pair window:";
"Localisation.PopupMenuAffWinPaire" = "Normal\nAlways\nNever";
"Localisation.Txt_AidePerso" = "The Pdf document will open in the default application.";
